<?php
/**
 * Render homepage sections.
 */
function aster_portfolio_homepage_sections() {
	$aster_portfolio_homepage_sections = array_keys( aster_portfolio_get_homepage_sections() );

	foreach ( $aster_portfolio_homepage_sections as $aster_portfolio_section ) {
		require get_template_directory() . '/sections/' . $aster_portfolio_section . '.php';
	}
}